.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}
.related-products__title-wrap{
  margin-bottom: 2.4rem;
}

.related-products__subtitle{
  display: block;
  font-size: 1.4rem;
  font-style: italic;
  line-height: 1;
  margin-bottom: 0.2rem;
}

.related-products__heading{
  margin: 0;
  line-height: 0.95;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: -0.02em;
}